<template>
  <content-section class="bg-brown-100">
    <contact-form />
  </content-section>
</template>

<script>
import ContactForm from '~/components/common/ContactForm';

export default {
  name: 'ContactoFormSection',
  components: {
    ContactForm,
  },
};
</script>
